Omada Controller V3.1.4 and EAP245 adoption

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
Omada Controller V3.1.4 and EAP245 adoption
Omada Controller V3.1.4 and EAP245 adoption
2019-04-30 08:15:08 - last edited 2019-04-30 08:43:02
Model: EAP245  
Hardware Version: V3
Firmware Version: 2.1.0

I'm setting up a site with five EAP245 access points. I'm using the Omada controller V3.1.4 but I'm unable to adopt the access points. The first attempt to adopt I get the message 'Failed to send adopt command to AP', when I retry using the default user/pass admin/admin, I get the same message.

 

I browsed to one of my AP's and logged in to it's web interface, so I have confirmed that I can communicate with the AP I'm trying to adopt.

 

Has anyone had the same problem? If so, how is it fixed?

 

Thanks in advance.

  0      
  0      
#1
Options
1 Accepted Solution
Re:Omada Controller V3.1.4 and EAP245 adoption-Solution
2019-04-30 08:35:41 - last edited 2019-04-30 08:43:02

I found the problem, McAfee Firewall was blocking whatever port the controller is using. Disabling the Firewall allowed me to adopt all of the AP's :-)

Recommended Solution
  1  
  1  
#2
Options
1 Reply
Re:Omada Controller V3.1.4 and EAP245 adoption-Solution
2019-04-30 08:35:41 - last edited 2019-04-30 08:43:02

I found the problem, McAfee Firewall was blocking whatever port the controller is using. Disabling the Firewall allowed me to adopt all of the AP's :-)

Recommended Solution
  1  
  1  
#2
Options